.mat-mdc-menu-item {
  line-height: 32px;
  height: 32px;
}

.hidden {
  visibility: hidden;
}

.mat-mdc-menu-item .mat-icon {
  margin-right: 8px;
}

.language {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}
